@charset "utf-8";
/* CSS Document */
a{color:#333333;}
a:hover{color:#005a9c;}
body{ background:#ffffff; font-size:14px; color:#7e7e7e; line-height:25px; font-family:"宋体";}
.bg{background:url(/Template/6108/Image/titu.jpg) no-repeat top center;}
.titu_h{ height:300px;}
.bgW{ background:#FFFFFF;}
.w1000{ width:1000px;}
#footer{background:#00518b; padding:20px 0; color:#CCCCCC;}
.border{ border:1px solid #dedede;}
.border_b{border-bottom:1px solid #dedede;}
.lists{background: url(/Template/6108/Image/sign_03.jpg) no-repeat scroll 5px 10px transparent;line-height:25px;list-style-position:outside;padding-left:1em; display:block;}

/*通用*/
.dangqian a{ padding:0 5px;}
.more{}
/*首页*/
.channel{ background-color:#9bbbec;}
.channel_T{ background-image:url(/Template/6108/Image/title.gif); height:20px; float:left;color:#FFFFFF; font-size:16px; font-family:"微软雅黑"; text-align:center; line-height:20px; padding:5px;}

.channel_r{ background:url(/Template/6108/Image/title_r.gif) no-repeat;width:8px; height:24px;float:left; margin-top:3px;}
.channel_T a{color:#FFFFFF;}
.channel_T2{background:#2f9dce; color:#FFFFFF; font-size:16px; font-family:"微软雅黑"; padding-left:10px;height:30px;line-height:30px;}
.channel_T2 a{color:#FFFFFF;}
.index #part1 .left{ width:452px; margin-right:10px;}
.index #part1 .right{ width:518px;}
.index #part1 .right li{line-height:25px;}
.index #part2 .box{width:493px;}
.index #part2 .right,.index #part3 .right{width:321px;}
.index #part3 li{ width:200px;margin:0 5px; float:left;}
.index #part3 .title,.index #part3 .title a{ background:#00518b; font-size:12px; color:#FFFFFF; text-align:center; padding:5px; line-height:18px; height:18px; overflow:hidden;}

.pic_T{position:absolute; width:310px; padding:5px; left:0;bottom:0;color:#FFFFFF;background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000);text-align:center;}
.pic_T a{color:#fff;}

.dayn{ width:254px;}
.text{ color:#333333; font-size:14px; text-decoration:none; line-height:26px;font-weight:normal;}
.ml50{ margin-left:50px;}
.ftime{ color:#999999; font-size:12px;}
.border-t{ border-top: solid 1px #CCC;}

/*滚动图片*/
#demo{width:980px;overflow:hidden;}
#demo .pic_roll{ width:235px;background:#00518b;margin:0 5px;}

/*列表*/
.list,.show{min-height:500px;}
.list ul{ padding:20px;}
.list li a{color:#005c9a;}
.list li a:hover{ background:#005c9a;color:#fff;}

/*图片列表*/
.pic_list li{ width:230px;margin:5px; float:left;text-align:center;}
.pic_list li img{ border:1px solid #CCCCCC; padding:4px; width:220px; height:147px;}
.pic_list .title{text-align:center; font-size:12px;}
.pic_list2 li{ width:310px;margin:5px; float:left;}
.pic_list2 li img{ border:1px solid #CCCCCC; padding:4px; width:300px; height:92px;}

/*文章*/
.show .Title{ text-align:center; font-size:24px; color:#003cc8;font-weight:bold; line-height:30px; padding:25px 0;}
.show .info,.show .xiangguan{ background:#e7e7e7;color:#333333; font-size:12px;}
.show .info{text-align:center; }
.show .info span{ padding:0 15px;}
.show .content{ padding:20px 40px; line-height:25px;}
.show .content p{ padding:10px 0;}
.show .bianji{ text-align:right; padding:20px; border-top:1px solid #CCCCCC; font-size:12px; margin:0 40px;}
.show .xiangguan{ padding:5px; padding-left:15px;}

/*头部*/
#nav {background:url(/Template/6108/Image/navbg.gif) repeat-x; height:32px; padding-top:8px;font-family:"微软雅黑"; font-size:16px; color:#FFFFFF;}
#nav li {float: left;display:inline; padding:0 19px; line-height:32px;}
#nav a {color:#FFFFFF;}
#nav a:hover,.index #part3 .title a:hover,.channel_T a:hover,.channel_T2 a:hover{color:#feb00d;text-decoration:none;}





